<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.0" xmlns="http://www.scei.co.jp/bn/2002/">

	<SCRIPT id="main" src="../amx/information" type="binary/small"/>
	<IMG id="title_img" src="images/information_f1_01.tm2" title="INFORMATION" sub_title="Information"/>

	<HEAD group="information"
		title=""
		sub_title=""
		sub_title_width="90"
		ring_effect="1"
		radius="250.0"
		ring_scale_x="550.0"
		ring_scale_y="550.0"
		particle_scale="320.0"
		es="1.0" ds="0.5"
		er="1.0" eg="1.0" eb="0.0" ea="1.0"
		dr="0.5" dg="0.5" db="0.5" da="1.0"
		font_size="40"
		fin_type="0"
		fout_type="0"
		move_type="0"
		px="0.0" py="50.0" pz="-50.0"
		rx="-1.1" ry="-0.7" rz="0.0"
		ring_rx="3.14" ring_ry="-2.0" ring_rz="0.0"
		preview_link="../main.xml"
		infobar_x="50.0" infobar_y="-100.0" infobar_z="-150.0"
		infobar_width="165" infobar_font="21"
		infobar_r="1.0" infobar_g="1.0" infobar_b="1.0"
		infobar_sx="13.0" infobar_sy="30.0" 
	/>

	<MENU id="information01" group="information" type="image"
		value="WHAT'S NEW!"
		vibrate="0.8"
		angle="-2.4" 
		src="images/whatsnew_f13_01.tm2"
		r="1.0" g="1.0" b="0.0" a="1.0"
		sx="0.9" sy="0.9" sz="0.9"
		
		info1="UPDATE information"
		info2="Updated weekly! !"
		link="whatsnew.xml"
	/>

	<MENU id="information02" group="information" type="image"
		value="ABOUT PSNOW!"
		vibrate="0.8"
		angle="-0.3"
		src="images/about_f13_02.tm2"
		r="1.0" g="1.0" b="1.0" a="0.5"

		info1="For PlayStation Now!"
		info2="For PlayStation Now!"
		link="aboutpsn.xml"
	/>

	<MENU id="information03" group="information" type="image"
		value="SUPPORT"
		vibrate="0.8"
		angle="1.0"
		src="images/support_f13_01.tm2"
		r="1.0" g="1.0" b="1.0" a="0.3"
		info1="Support Information"
		info2="Contact"
		link="support.xml" 
	/>
</RESOURCE>

